body { text-align: center; }
body * { display: none; }
#update-browser {
    background: #fff;
    text-align: center;
    margin: 50px auto;
    display: block;
    width: 722px;
    background: #E7E7E7;
    padding: 30px;
    border: 1px solid #C7C7C7;
    text-align: left;
    color: #000;
    font-size: 14px;
}
#update-browser h3 {
    max-width: 400px;
    max-width: 600px;
    display: inline-block;
    color: #000;
}
#update-browser span,
#update-browser li {
    display: block;
}
#update-browser ul {
    display: inline;
    text-align: center;
}
#update-browser li {
    float: left;
    min-width: 150px;
    margin: 30px 0 30px 20px;
}
#update-browser .logo {
    display: inline-block;
    padding: 0 0 20px;
}
#update-browser li.first {
    margin-left: 0;
}
#update-browser button {
    background: #0badf2;
    border: none;
}
#update-browser * {
    display: inline;
}
#update-browser,
#form1,
#update-browser p {
    display: block;
}
